#poli {
	background-color: #F0F0F0;
	padding: 20px;
	width: 650px;
}

.policy {
	background-color: #ffffff;
	margin-top: 50px;
	margin-bottom: 80px;
	padding: 25px 25px 100px 25px;
	text-align: center;
	width:90%;
	margin-left:auto;
	margin-right:auto;
	float:none !important;
	clear:both;
}

.policy .title {
	font-weight: 600;
	margin: 100px 0 40px 0;
	font-size:2.0rem;
	letter-spacing: 0.5rem;
	
}

.policy .title:first-child {
	margin-top: 50px;
}

.policy_box {
    width: 75%;
    margin: auto;
	letter-spacing: 0.05rem;
	text-align: left;
	line-height: 2em;
	padding-bottom:70px;

}
.poli_t_box {
width: 80%;
margin: auto;
padding-bottom:60px;
}

.polihr {
width: 70%;
border-top:1px solid #ccc
}


@media (min-width: 768px) and (max-width: 991px) {

.policy_box {
    width: 90%;
    margin: auto;
	letter-spacing: 0.05rem;
	text-align: left;
	line-height: 2em;
	padding-bottom:70px;

}
.polihr {
width: 85%;
border-top:1px solid #ccc
}
}


@media (max-width: 767px) {

.policy {
	background-color: #ffffff;
	margin-top: 50px;
	margin-bottom: 80px;
	padding: 25px 25px 40px 25px;
	text-align: center;
	width:100%;
	margin-left:auto;
	margin-right:auto;
	float:none !important;
}

.policy_box {
	    width: 100%;
	    margin: auto;
	}
.policy_box {
    width: 100%;
    margin: auto;
	letter-spacing: 0.05rem;
	text-align: left;
	line-height: 1.8em;
	padding-bottom:50px;

}
.policy .title {
	font-weight: 600;
	margin: 100px 0 40px 0;
	font-size:1.6rem;
	letter-spacing: 0.5rem;
	line-height:1.6em;
	
}
.polihr {
width: 90%;
border-top:1px solid #ccc
}

.policy .title:first-child {
	margin-top: 30px;
}
.poli_t_box {
width: 100%;
margin: auto;
}
}